# widget_timeslider.h File Reference

Time Slider Widget Header. More...

`#include <gtkmm/drawingarea.h>`
`#include <gtkmm/adjustment.h>`
`#include <synfig/time.h>`
`#include "canvasview.h"`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::Widget_Timeslider

## Functions

void | studio::render_time_point_to_window (const Glib::RefPtr< Gdk::Drawable > &window, const Gdk::Rectangle &area, const synfig::TimePoint &tp, bool selected)

## Detailed Description

Time Slider Widget Header.

$Id$